uuid: ac7e3a27-5ebf-431b-b9f7-823e2f2125bf
langcode: es
status: true
dependencies:
  config:
    - field.field.node.autoridades.body
    - field.field.node.autoridades.field_adjuntos
    - field.field.node.autoridades.field_cargo
    - field.field.node.autoridades.field_copete
    - field.field.node.autoridades.field_correo_electronico
    - field.field.node.autoridades.field_imagen_destacada
    - field.field.node.autoridades.field_telefono
    - node.type.autoridades
  module:
    - bootstrap_layout_builder
    - layout_builder
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: 'bootstrap_layout_builder:blb_col_1'
        layout_settings:
          label: ''
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: null
              background_color:
                class: null
              background_media:
                image:
                  media_id: null
                video:
                  media_id: null
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              text_color:
                class: null
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
              border:
                border_style:
                  class: null
                border_width:
                  class: _none
                border_color:
                  class: null
                rounded_corners:
                  class: _none
                border_left_style:
                  class: null
                border_left_width:
                  class: _none
                border_left_color:
                  class: null
                border_top_style:
                  class: null
                border_top_width:
                  class: _none
                border_top_color:
                  class: null
                border_right_style:
                  class: null
                border_right_width:
                  class: _none
                border_right_color:
                  class: null
                border_bottom_style:
                  class: null
                border_bottom_width:
                  class: _none
                border_bottom_color:
                  class: null
                rounded_corner_top_left:
                  class: _none
                rounded_corner_top_right:
                  class: _none
                rounded_corner_bottom_left:
                  class: _none
                rounded_corner_bottom_right:
                  class: _none
              scroll_effects:
                class: null
              text_alignment:
                class: null
              box_shadow:
                class: null
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: container
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
          regions_attributes:
            blb_region_col_1: null
          breakpoints: {  }
          layout_regions_classes: {  }
          remove_gutters: '0'
          context_mapping: {  }
        components:
          657b2aed-ebb8-4f26-8d51-f7a0a8b53b79:
            uuid: 657b2aed-ebb8-4f26-8d51-f7a0a8b53b79
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:title'
              label: Título
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 0
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: null
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  border:
                    border_style:
                      class: null
                    border_width:
                      class: _none
                    border_color:
                      class: null
                    rounded_corners:
                      class: _none
                    border_left_style:
                      class: null
                    border_left_width:
                      class: _none
                    border_left_color:
                      class: null
                    border_top_style:
                      class: null
                    border_top_width:
                      class: _none
                    border_top_color:
                      class: null
                    border_right_style:
                      class: null
                    border_right_width:
                      class: _none
                    border_right_color:
                      class: null
                    border_bottom_style:
                      class: null
                    border_bottom_width:
                      class: _none
                    border_bottom_color:
                      class: null
                    rounded_corner_top_left:
                      class: _none
                    rounded_corner_top_right:
                      class: _none
                    rounded_corner_bottom_left:
                      class: _none
                    rounded_corner_bottom_right:
                      class: _none
                  box_shadow:
                    class: null
                  scroll_effects:
                    class: null
        third_party_settings: {  }
      -
        layout_id: 'bootstrap_layout_builder:blb_col_2'
        layout_settings:
          label: ''
          container_wrapper_classes: ''
          container_wrapper_attributes: null
          container_wrapper:
            bootstrap_styles:
              background:
                background_type: null
              background_color:
                class: null
              background_media:
                image:
                  media_id: null
                video:
                  media_id: null
                background_options:
                  background_position: center
                  background_repeat: no-repeat
                  background_attachment: not_fixed
                  background_size: cover
              text_color:
                class: null
              padding:
                class: _none
              padding_left:
                class: _none
              padding_top:
                class: _none
              padding_right:
                class: _none
              padding_bottom:
                class: _none
              margin:
                class: _none
              margin_left:
                class: _none
              margin_top:
                class: _none
              margin_right:
                class: _none
              margin_bottom:
                class: _none
              border:
                border_style:
                  class: null
                border_width:
                  class: _none
                border_color:
                  class: null
                rounded_corners:
                  class: _none
                border_left_style:
                  class: null
                border_left_width:
                  class: _none
                border_left_color:
                  class: null
                border_top_style:
                  class: null
                border_top_width:
                  class: _none
                border_top_color:
                  class: null
                border_right_style:
                  class: null
                border_right_width:
                  class: _none
                border_right_color:
                  class: null
                border_bottom_style:
                  class: null
                border_bottom_width:
                  class: _none
                border_bottom_color:
                  class: null
                rounded_corner_top_left:
                  class: _none
                rounded_corner_top_right:
                  class: _none
                rounded_corner_bottom_left:
                  class: _none
                rounded_corner_bottom_right:
                  class: _none
              scroll_effects:
                class: null
              text_alignment:
                class: null
              box_shadow:
                class: null
          container_wrapper_bg_color_class: ''
          container_wrapper_bg_media: null
          container: container
          section_classes: ''
          section_attributes: null
          regions_classes:
            blb_region_col_1: ''
            blb_region_col_2: ''
          regions_attributes:
            blb_region_col_1: null
            blb_region_col_2: null
          breakpoints:
            desktop: blb_col_3_9
            tablet: blb_col_3_9
            mobile: blb_col_12
          layout_regions_classes:
            blb_region_col_1:
              - col-lg-3
              - col-md-3
              - col-12
            blb_region_col_2:
              - col-lg-9
              - col-md-9
              - col-12
          remove_gutters: '0'
          context_mapping: {  }
        components:
          5ec0fe1f-845e-4857-aea9-1c00c86a4819:
            uuid: 5ec0fe1f-845e-4857-aea9-1c00c86a4819
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:field_imagen_destacada'
              label: 'Imagen destacada'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: escala_y_recorte_500x500
                third_party_settings: {  }
            weight: 0
            additional:
              bootstrap_styles:
                block_style:
                  background:
                    background_type: null
                  background_color:
                    class: null
                  background_media:
                    image:
                      media_id: null
                    video:
                      media_id: null
                    background_options:
                      background_position: center
                      background_repeat: no-repeat
                      background_attachment: not_fixed
                      background_size: cover
                  text_color:
                    class: null
                  text_alignment:
                    class: null
                  padding:
                    class: _none
                  padding_left:
                    class: _none
                  padding_top:
                    class: _none
                  padding_right:
                    class: _none
                  padding_bottom:
                    class: _none
                  margin:
                    class: _none
                  margin_left:
                    class: _none
                  margin_top:
                    class: _none
                  margin_right:
                    class: _none
                  margin_bottom:
                    class: _none
                  border:
                    border_style:
                      class: null
                    border_width:
                      class: _none
                    border_color:
                      class: null
                    rounded_corners:
                      class: _none
                    border_left_style:
                      class: null
                    border_left_width:
                      class: _none
                    border_left_color:
                      class: null
                    border_top_style:
                      class: null
                    border_top_width:
                      class: _none
                    border_top_color:
                      class: null
                    border_right_style:
                      class: null
                    border_right_width:
                      class: _none
                    border_right_color:
                      class: null
                    border_bottom_style:
                      class: null
                    border_bottom_width:
                      class: _none
                    border_bottom_color:
                      class: null
                    rounded_corner_top_left:
                      class: _none
                    rounded_corner_top_right:
                      class: _none
                    rounded_corner_bottom_left:
                      class: _none
                    rounded_corner_bottom_right:
                      class: _none
                  box_shadow:
                    class: null
                  scroll_effects:
                    class: null
          289842b3-48b7-4f8a-8600-265d1e09ba53:
            uuid: 289842b3-48b7-4f8a-8600-265d1e09ba53
            region: blb_region_col_2
            configuration:
              id: 'field_block:node:autoridades:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 1
            additional: {  }
          511732d7-7c43-4e5f-bcb6-f8cd743a9c3e:
            uuid: 511732d7-7c43-4e5f-bcb6-f8cd743a9c3e
            region: blb_region_col_2
            configuration:
              id: 'field_block:node:autoridades:field_copete'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
          ffbef35e-36a6-4fde-9092-b6b10beaaba9:
            uuid: ffbef35e-36a6-4fde-9092-b6b10beaaba9
            region: blb_region_col_2
            configuration:
              id: 'field_block:node:autoridades:field_adjuntos'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                  link: false
                third_party_settings: {  }
            weight: 2
            additional: {  }
          5a865f24-255f-404a-9a38-5f86bc23299d:
            uuid: 5a865f24-255f-404a-9a38-5f86bc23299d
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:field_cargo'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          50b99f27-5af9-4bfb-9403-57120a6b7a87:
            uuid: 50b99f27-5af9-4bfb-9403-57120a6b7a87
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:field_correo_electronico'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: basic_string
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 2
            additional: {  }
          5de88a81-e68c-4eb5-b855-e2c993668db1:
            uuid: 5de88a81-e68c-4eb5-b855-e2c993668db1
            region: blb_region_col_1
            configuration:
              id: 'field_block:node:autoridades:field_telefono'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 3
            additional: {  }
        third_party_settings: {  }
id: node.autoridades.default
targetEntityType: node
bundle: autoridades
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_adjuntos:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_cargo:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_copete:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_correo_electronico:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_imagen_destacada:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_telefono:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 7
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  langcode: true

